#ifndef HEADER_H
#define HEADER_H

#include <avr/io.h>
#include <util/delay.h>
#include <avr/interrupt.h>

#include "utils.h"
#include "bitmanip.h"
#include "interrupt.h"
#include "timer.h"

//
// PROTOTYPES
//
// main.c
void blink_led_1();
void vary_duty();

#endif // HEADER_H